$ datalad install --dataset . \
--source https://github.com/datalad-datasets/longnow-podcasts.git recordings/longnow

# or, alternatively, using the shorter options:
$ datalad install -d . \
-s https://github.com/datalad-datasets/longnow-podcasts.git recordings/longnow
[INFO] Cloning https://github.com/datalad-datasets/longnow-podcasts.git [1 other candidates] into '/home/adina/repos/datalad-handbook/docs/_build/wdirs/dl-101/DataLad-101/recordings/longnow' 
[INFO]   Remote origin not usable by git-annex; setting annex-ignore 
install(ok): recordings/longnow (dataset)
action summary:
  add (ok: 2)
  install (ok: 1)
  save (ok: 1)
